RIO_SET_DRVDATA(9)

NAME
rio_set_drvdata - Set RIO driver specific data

SYNOPSIS

void rio_set_drvdata (struct rio_dev * rdev, void * data);

ARGUMENTS

rdev
    RIO device

data
    Pointer to driver specific data

DESCRIPTION

Set RIO driver specific data. device struct driver data pointer is set to the data argument.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.